{
  "paths": [
    {
      "_path": "lib/R/library/rliger/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4a096e294229667c75c11aadbc0ea80669e4f399cb1f11a2f465a93e14dee741",
      "size_in_bytes": 2769
    },
    {
      "_path": "lib/R/library/rliger/INDEX",
      "path_type": "hardlink",
      "sha256": "03fe1fe074a853d037a77c02879b46b195655c61ebdd97bf7bae1f2775a9a240",
      "size_in_bytes": 9767
    },
    {
      "_path": "lib/R/library/rliger/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c1778b17f48e737bdaa8c573fbefc461d90139e583214e0c256c1ab76de88d81",
      "size_in_bytes": 6042
    },
    {
      "_path": "lib/R/library/rliger/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "7f307ad3919e25d4a2537907cf33e4942d89d10dc680269267ecd2d6df9cbbdb",
      "size_in_bytes": 276
    },
    {
      "_path": "lib/R/library/rliger/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "77edd4baed0510e60cf72a03ce010de2e28be648db95a091eeefaeaf772e1bd4",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/rliger/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2aae079e4a751f9348790d39901a108756c3d850e8a715274a153021a083e267",
      "size_in_bytes": 5667
    },
    {
      "_path": "lib/R/library/rliger/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a632ed5cd0c28b22c5a1e9340aabf8cb29ccc2de497bfc5b770a6d0ba65c528f",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/R/library/rliger/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "42fdc802edabdb0ce4d525f7f93f028ecb553c796fd252965b17850a454d3883",
      "size_in_bytes": 2041
    },
    {
      "_path": "lib/R/library/rliger/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "46c78ef7309fa70e2afe3097aaf7410f16010938938e2ef1e044bb941705696c",
      "size_in_bytes": 2144
    },
    {
      "_path": "lib/R/library/rliger/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "396b3e57e8790fc61f7898a9533f09ab4471b8cf44c71c5e8e108a5a527f9423",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/rliger/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "edc9e976bb5b0ee47a5a6bde66a1039fa47980bb49e8d90e7452f6a91ebd9a14",
      "size_in_bytes": 7313
    },
    {
      "_path": "lib/R/library/rliger/NEWS.md",
      "path_type": "hardlink",
      "sha256": "ff92ffc659d943dc942921a025ab14634d21b17e8682ab62c8fb2f21d6dfc855",
      "size_in_bytes": 4903
    },
    {
      "_path": "lib/R/library/rliger/R/rliger",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/rliger/R/rliger.rdb",
      "path_type": "hardlink",
      "sha256": "082bdf36e16e9a247c392bc1038ba752cc7dd6dfe936754daddf75e93862d45a",
      "size_in_bytes": 1030444
    },
    {
      "_path": "lib/R/library/rliger/R/rliger.rdx",
      "path_type": "hardlink",
      "sha256": "72c9dbbb317095dcbb2a16590a76c6415f2f5a886a03cf04951d63eb70804680",
      "size_in_bytes": 7758
    },
    {
      "_path": "lib/R/library/rliger/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "5592ddbe615eccb99dc7640143d50f458ed842712124936ddaf7d3cfa71838dd",
      "size_in_bytes": 464631
    },
    {
      "_path": "lib/R/library/rliger/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "c0a678e1ae3ea435bb60780bb405e94212cb2cf32de36d36ef64caf8ec0b2e8b",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/rliger/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "5881263093c8be237a1e6bdbbfe16a49a4197daa9ab521ff4ba089520dfdf4d6",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/R/library/rliger/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7b226cc80287440e5a67f075e4e19c5ef80843dea5ec92e5c65334d5e374ea93",
      "size_in_bytes": 1423
    },
    {
      "_path": "lib/R/library/rliger/doc/liger_vignette.R",
      "path_type": "hardlink",
      "sha256": "1de1de0c9fef63f15c519ae07e39aaea233a091f9f3cffd6d9dacacea868e44f",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/rliger/doc/liger_vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "d07892772bfabe2247f865da4528396c979b5d55a4b1d359eca760c7403f88da",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/R/library/rliger/doc/liger_vignette.html",
      "path_type": "hardlink",
      "sha256": "3eecab10f642824e4010fe3a8f6e90c99f31050c4faad565e76ac93bcb1382a3",
      "size_in_bytes": 11874
    },
    {
      "_path": "lib/R/library/rliger/extdata/ctrl.h5",
      "path_type": "hardlink",
      "sha256": "7dca8b0cd3839fcac0104a6365b5cb14a8e100d87acc9b8b9f8e37c7e3c960a5",
      "size_in_bytes": 89103
    },
    {
      "_path": "lib/R/library/rliger/extdata/hg19_genes.bed",
      "path_type": "hardlink",
      "sha256": "a93ece7dcb8b89186b9b62ad4fc8d9d57bfe0c35b7b71d1c7222bccfb5f04f07",
      "size_in_bytes": 802332
    },
    {
      "_path": "lib/R/library/rliger/extdata/ligerToH5AD.R",
      "path_type": "hardlink",
      "sha256": "5bc07d270d3b7a78fa68d64a6b312a0cd9df8d2697c616c56e13c431f8033ef4",
      "size_in_bytes": 13650
    },
    {
      "_path": "lib/R/library/rliger/extdata/stim.h5",
      "path_type": "hardlink",
      "sha256": "a09b3bf86daac7df4bd6e9d6c8772196c35af0d6f8c1be46a2e00a7ff2568b60",
      "size_in_bytes": 91434
    },
    {
      "_path": "lib/R/library/rliger/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "40143c1c4a267fcef851a3e8373cf37f0f6e759b11db8a400bbb1ede89a627d5",
      "size_in_bytes": 12182
    },
    {
      "_path": "lib/R/library/rliger/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3157540584b0c7ea564a035bdbdad8886534210adb227831185f9626cfda9644",
      "size_in_bytes": 2879
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-archived.svg",
      "path_type": "hardlink",
      "sha256": "1f91adc5fc098480adc7ae083713d15e4e6d4915a5c6a1ed6488145c480917e9",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-defunct.svg",
      "path_type": "hardlink",
      "sha256": "7d6559cb01f8d78aa1e1cb416167de90ace6d1441d3e088062dbedf9891fd69c",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "b325b309900c9843a235f147918eab4f3b9bcca228656ff16c48bfd067337481",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-experimental.svg",
      "path_type": "hardlink",
      "sha256": "ee207407774f49e01a44c86370569aee540c468cfc00b4e1d7fa4c9c9ee626af",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-maturing.svg",
      "path_type": "hardlink",
      "sha256": "7edd59bc4d9fb8d901894a301aec9a9cc0b5e0144239074ae9da679c2a19003b",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-questioning.svg",
      "path_type": "hardlink",
      "sha256": "94ac10480d97a8bc0b8e625aeb38d85747c77648f0c85b18f119957545f47552",
      "size_in_bytes": 1316
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-soft-deprecated.svg",
      "path_type": "hardlink",
      "sha256": "44f0804365bd36ebe44f91426029c4b11a66c389cbb9e1153cd1f69afa63b4c2",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-stable.svg",
      "path_type": "hardlink",
      "sha256": "14e0bf4e2a6945ac25e73aa3324b47f414fc3055faec1ac20e8f7d2c1badacba",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/rliger/help/figures/lifecycle-superseded.svg",
      "path_type": "hardlink",
      "sha256": "a471d61997868b34d1af241fb4195ab348118046f6df3af21fd8a961ea0c248c",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/rliger/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6be5ea8c50d4cea1be617b9069fa89586dddf688b0eb15960e8b6484eb45874d",
      "size_in_bytes": 1247
    },
    {
      "_path": "lib/R/library/rliger/help/rliger.rdb",
      "path_type": "hardlink",
      "sha256": "567711d9de1d8f72611ce334d0b3abc9b1047d82670ff61a7ec7ce63a9f74fc2",
      "size_in_bytes": 526775
    },
    {
      "_path": "lib/R/library/rliger/help/rliger.rdx",
      "path_type": "hardlink",
      "sha256": "da0ebefcc7e73b43559f7190b4c82756500006bb2c45f2ab37a9573ca39a691b",
      "size_in_bytes": 2898
    },
    {
      "_path": "lib/R/library/rliger/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "da73f4be070abfebde7211db6c7ba96edb0a26f6dcfe33b818364ff77d29bd1e",
      "size_in_bytes": 42827
    },
    {
      "_path": "lib/R/library/rliger/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/rliger/libs/rliger.so",
      "path_type": "hardlink",
      "sha256": "b29b8ed451f2df6aab36ef1435f8ede90d6bd90f18abb9d69b142ba1888a95b5",
      "size_in_bytes": 584440
    }
  ],
  "paths_version": 1
}